Subject: Re: sh
From: Bob McGowan <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: [email-masked]
Date: Wed, 18 Oct 2000 11:28:17 -0700

Of course.  Sometime, maybe, when/if I can get a round toit ;-)

I was just hoping there might have been something easier that I had overlooked.

Earnie Boyd wrote:
> 
> --- Bob McGowan <[email-masked]> wrote:
> > Using a soft link doesn't work from within a shortcut or bat file.  So I need
> > (I think) to make a complete copy of of sh.exe to '-sh', but without the
> > .exe, the Windows
> > environment won't execute it.
> >
> > Any other ideas?  I'm fresh out.(
> >
> 
> Get the ash source and fix it so that your copy to -sh.exe works.
> 
> Cheers,
> 
> =====
> Earnie Boyd
> mailto:[email-masked]
> 
> ---         <http://earniesystems.safeshopper.com>         ---
> --- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
> ---   Minimalist GNU for Windows <http://www.mingw.org/>   ---
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Messenger - Talk while you surf!  It's FREE.
> http://im.yahoo.com/
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]